pkgname=upower
pkgver=1.91.1
pkgrel=1
pkgdesc=Power management service
license=GPL-2.0-or-later
tier=desktop
builddate=2026-06-12T21:49:15Z
size=1354943
filecount=47
depend=libgudev
depend=libusb
depend=glib2
